<style>
body{
    padding-top: 100px;
    background-color:#fff;
    /*background:url(images/bridge.jpg) no-repeat;*/
    
}
/*.navbar{ background-color:#a78844}*/
/*.navbar{ background-color:#a78844;padding:0px; box-shadow:0px 0px 30px 5px #179;}*/
.navbar{ background-color:#a78844;padding:0px; box-shadow:0px 0px 30px 5px #333;}
.navbar-header a, .navbar-header {coloar:#FFF;}
.navbar-header{height:140px;}
.panel-body img{ width:60%;height:auto;max-height:120px;max-width:150px;}
.panel-body { height:210px;max-height:250px;overflow:hidden; border-radius:3px;}
.panel-body p{overflow:hidden;}
.panel-body:hover{ border:5px solid #a78844;}
#contact p{margin:0px;}
.container{background-color:#fff; width:100%;}
body {margin-top:50px}
#left{display:block;background-color:#000;background:url(images/left.jpg) no-repeat;height:100%}

@media screen and (max-width: 1000px) {
    .navbar-header{height:120px;}
    .navbar-brand img {height:90px; margin-top:-10px;}
    .panel-body img{ float:left;width:auto;height:100%;max-height:160px;max-width:190px;}
    .panel-body h4{ font-size:4.0em;}
    .panel-body {height:230px;max-height:230px; border-radius:3px;}

    #contact h3 {display:none}
    #contact small { display:none;}
    #contact .row{ font-size:3.0em;font:calibri;}
    #contact p:first-child{display:none}
    #contact strong { font-size:2.0em;}
    #contact .col-md-12{ padding:0px}
    .container{background-color:#fff;width:100%}
}
</style>